<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/Albert/StudioProjects/androidmemory/app/src/main/res/drawable/some_happy.xml" value="0.32222222222222224" />
        <entry key="..\:/Users/Albert/StudioProjects/androidmemory/app/src/main/res/drawable/splash_background.xml" value="0.32222222222222224" />
        <entry key="..\:/Users/Albert/StudioProjects/androidmemory/app/src/main/res/layout-land/activity_in_game.xml" value="0.46979166666666666" />
        <entry key="..\:/Users/Albert/StudioProjects/androidmemory/app/src/main/res/layout-land/activity_main.xml" value="0.46145833333333336" />
        <entry key="..\:/Users/Albert/StudioProjects/androidmemory/app/src/main/res/layout-land/activity_results.xml" value="0.4427083333333333" />
        <entry key="..\:/Users/Albert/StudioProjects/androidmemory/app/src/main/res/layout-land/activity_settings_screen.xml" value="0.46979166666666666" />
        <entry key="..\:/Users/Albert/StudioProjects/androidmemory/app/src/main/res/layout/activity_in_game.xml" value="0.365625" />
        <entry key="..\:/Users/Albert/StudioProjects/androidmemory/app/src/main/res/layout/activity_main.xml" value="0.264" />
        <entry key="..\:/Users/Albert/StudioProjects/androidmemory/app/src/main/res/layout/activity_results.xml" value="0.365625" />
        <entry key="..\:/Users/Albert/StudioProjects/androidmemory/app/src/main/res/layout/activity_settings_screen.xml" value="0.365625" />
        <entry key="..\:/Users/Albert/StudioProjects/androidmemory/app/src/main/res/layout/spinner_items.xml" value="0.365625" />
        <entry key="app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/drawable/carta_svg.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/drawable/ic_launcher_background.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/drawable/splash_background.xml" value="0.38229166666666664" />
        <entry key="app/src/main/res/layout-land/activity_in_game.xml" value="0.4666666666666667" />
        <entry key="app/src/main/res/layout/activity_in_game.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.36594202898550726" />
        <entry key="app/src/main/res/layout/activity_settings_screen.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/card.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/content_in_game.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/fragment_first.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/fragment_second.xml" value="0.36614583333333334" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>